@echo off
echo This will remove all WRPGE's Editor files
echo while leaving the game untouched
echo Use this whenever you're ready to distribute your game
echo ======================================================
echo.
@CHOICE /C:YN /M "Do you wish to remove all of the editor files?"
IF %ERRORLEVEL% EQU 2 GOTO no
IF %ERRORLEVEL% EQU 1 GOTO yes
GOTO end
:yes
ECHO Removing files
del /f /q Config.exe
del /f /q Editor*.exe
del /f /q Editor.ini
del /f /q EditorGraphic.dat
del /f /q Log.txt
del /f /q "Manual 2.24Z.pdf"
del /f /q Manual.chm
del /f /q "WOLF RPG Editor Official Site (Japanese).url"
del /f /q GdiPlus.dll
del /f /q !removeEditor.bat
GOTO end
:no
ECHO.
GOTO end
:end
@PAUSE
